from django.contrib import admin
from .models import *
# Register your models here.

admin.site.register(device)
admin.site.register(adc_params)
admin.site.register(sync_params)
admin.site.register(sdr_params)
admin.site.register(gra_params)
admin.site.register(measurement_info)
admin.site.register(measurement)
admin.site.register(state)
admin.site.register(measurement_data)
admin.site.register(channel_data)
admin.site.register(device_state)

